DBCONFIG(8)

NAME
dbconfig - initializes the dial box and the button box

SYNOPSIS
/usr/etc/dbconfig

DESCRIPTION
dbconfig opens the designated serial port and sets its baud, parity and transmission rates. It also removes all stream modules already pushed upon it (such as ttcompat(4M) and ldterm(4M)) and pushes the dial box and button box stream module “db” onto the device. db then holds the stream open to maintain this configuration. If the device /dev/dialbox has not been created and linked to the serial port, dbconfig will fail.

SEE ALSO
db(4M), ldterm(4M), ttcompat(4M), dialtest(6), buttontest(6)